#gitlab
gitlab_external_url: "http://{{ hostvars['gitlab']['ansible_host'] }}"

#runner
gitlab_runner_coordinator_url: "http://{{ hostvars['gitlab']['ansible_host'] }}"
gitlab_runner_registration_token: "{{ gitlab_runner_token }}"
gitlab_runner_runners:
  - name: 'Shell GitLab Runner'
    executor: shell
    tags:
      - shell
  
  - name: 'Docker gitlab runner'
    executor: docker
    tags: 
      - docker
    docker_image: 'ubuntu'
    docker_volumes:
      - "/var/run/docker.sock:/var/run/docker.sock"
      - "/cache"